/****************************************************************************/
/* GE30 ( ﾊﾟﾗﾒｰﾀﾃｰﾌﾞﾙ )                                                     */
/* Created : 2013/10/17 14:33:52                                            */
/****************************************************************************/

ALTER TABLE GE30 DROP CONSTRAINT GE30_UQ;
ALTER TABLE GE30 ADD CONSTRAINT GE30_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

ALTER TABLE GE30 DROP CONSTRAINT GE30_LUQ;
ALTER TABLE GE30 ADD CONSTRAINT GE30_LUQ UNIQUE( SYSTEM_ID,PTN_ID )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

DROP INDEX GE30_SA;
CREATE INDEX GE30_SA ON GE30( SNDTIME,SYSTEM_ID,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );
